name: ERPNext
website_url: https://erpnext.com
description: Free open source ERP system.
licenses:
  - GPL-3.0
platforms:
  - Python
  - Docker
tags:
  - Resource Planning
source_code_url: https://github.com/frappe/erpnext
stargazers_count: 15874
updated_at: '2024-01-13'
archived: false
